#!/bin/sh
echo 'name: hashable
version: 1.1.2.2
id: hashable-1.1.2.2-c43bd88712c9ef99008fd36c4aedbd63

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hashable-1.1.2.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hashable-1.1.2.2
              /usr/local/lib
hs-libraries: HShashable-1.1.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         ghc-prim-0.2.0.0-d9df11f804556f362beb0ea4e67261ba
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hashable-1.1.2.2/html/hashable.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hashable-1.1.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
